body {
    font-weight: 500;
}

h1,
h2,
h5 {
    color: #dec676;
    font-weight: 700;
    text-transform: uppercase;
}

h2 {
    font-size: 3.4em;
}

.hcontacts a {
    text-decoration: none;
    font-weight: 400;
}

.room h4 {
    font-weight: 700;
    color: #777;
    font-size: 2.3em;
    text-transform: uppercase;
}

.pl {
    width: 98%;
    max-width: 640px;
    border-radius: 50%;
    display: block;
    margin: 0 auto;
    margin-bottom: 15px;
    border: 8px solid #356a6b;
}

.newsblock {
    padding: 8% 7%;
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
    transition: all 0.3s ease;
    border: 1px solid #eee;
    border-radius: 10px;
    overflow: hidden;
}

.newsblock h5 {
    text-transform: uppercase;
    font-size: 1.1em;
    font-weight: 700;
    color: #472500;
}

.newsimg {
    width: 100%;
    margin-bottom: 20px;
    display: block;
    clear: both;
    background-size: 130% !important;
    background-position: center !important;
    height: 22vh;
    max-height: 320px;
    transition: all 0.8s linear !important;
    overflow: hidden;
}

.newsimg:hover {
    background-size: 100% !important;
}

.newsurl {
    background-color: #472500;
    border: 1px solid #472500;
    display: inline-block;
    color: #fcfcfc;
    font-size: 0.9em;
    padding: 5px 18px;
    text-decoration: none;
    transition: all 0.3s ease;
}

.newsurl:hover {
    background-color: #f5f5f5;
    color: #472500;
}

.col1 {
    display: inline-block;
    width: 48%;
}

.col2 {
    display: inline-block;
    width: 48%;
    padding-left: 15px;
    padding-top: 15px;
}

@media screen and (max-width: 650px) {
    .col1 {
        display: block;
        width: 100%;
    }

    .col2 {
        display: block;
        width: 100%;
    }
}

.bleft {
    border-left: 1px solid #f0d476;
}

.bright {
    border-right: 1px solid #f0d476;
}

.htext {
    font-size: 0.9em;
}

#header {
    background: #225152;
    color: #f0d476;
    border-bottom: 1px solid #f0d476;
}

#header a {
    color: #f0d476;
}

#fsheader {
    min-height: 96vh;
    background: url("/img/kulikov_main.webp") no-repeat #fcfcfc;
    background-size: cover;
    background-position: center bottom;
}

#mainos_result {
    font-size: 0.8em;
}

.mainform {
    background: rgba(255, 255, 255, 0.8);
    padding: 12% 6%;
    font-weight: bold;
    font-size: 1.1rem;
    margin: 11vh auto;
    width: 99%;
}

.mainform h3 {
    text-transform: uppercase;
    font-weight: 700;
}

.mainform input {
    width: 96%;
    clear: both;
    margin: 2%;
    padding: 5px 20px;
    border: 1px solid #ccc;
    background: #eee;
    color: #111;
    border-radius: 4px;
    font-size: 1.1em;
}

.lbimg {
    width: 24%;
    height: 21vh;
    overflow: hidden;
    float: left;
    margin: 0.5%;
}

.lbimg img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.signupx {
    cursor: pointer;
    font-weight: 600;
    font-size: 1.1em;
    text-transform: uppercase;
    text-decoration: none;
    background: #225152;
    color: #fff;
    border-radius: 26px;
    padding: 10px 40px;
    position: relative;
    display: inline-block;
    clear: both;
    max-width: 320px;
    text-align: center;
    margin-bottom: 13px;
    transition: all 0.3s;
}

.signupx:hover {
    background: #333;
    color: #dec676;
    text-decoration: none;
}

#aboutme {
    min-height: 700px;
    padding: 4%;
    padding-top: 40px;
    padding-bottom: 80px;
    background: none;
    color: #333;
    position: relative;
    font-size: 1.3em;
}

#footer {
    padding: 4%;
    padding-top: 30px;
    padding-bottom: 30px;
    background: #225152;
    color: #ffff;
    position: relative;
    font-size: 1.2em;
}

#footer a {
    color: #dec676;
    text-decoration: none;
}

.video {
    height: 0;
    position: relative;
    padding-bottom: 56.25%;
}
.video iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 900px) {
    .hcontacts {
        text-align: center;
    }

    .lbimg {
        width: 49%;
        height: 20vh;
    }

    #fsheader {
        min-height: 50vh;
        height: auto;
        font-size: 0.9em;
    }

    h2 {
        font-size: 2.4em;
    }
}

@media (max-width: 460px) {
    body {
        font-size: 0.9rem;
    }

    #menu a {
        width: 100%;
        display: block;
        text-align: center;
        font-size: 0.8em;
    }
}
